.frame { background-position: 0 0; background-repeat: repeat-x; display: block; overflow: hidden; position: relative; }
.frame .cn { background-position: 0 0; background-repeat: no-repeat; display: block; font-size: 0; position: absolute; }

/*span.frame { background: url('/i/q1.gif') no-repeat; }*/

/*
	   Radius 4
   _______________________
*/
.r4 .cn { background-image: url('/i/cn4.png'); height: 8px; width: 8px; }
.r4 .cn.tl { left: -4px; top: -4px; }
.r4 .cn.tr { right: -4px; top: -4px; }
.r4 .cn.bl { bottom: -4px; left: -4px; }
.r4 .cn.br { bottom: -4px; right: -4px; }


/*
	   Radius 8 #fff
   _______________________
*/
.r8 .cn { background-image: url('/i/cn8.png'); height: 16px; width: 16px; }
.r8 .cn.tl { left: -8px; top: -8px; }
.r8 .cn.tr { right: -8px; top: -8px; }
.r8 .cn.bl { bottom: -8px; left: -8px; }
.r8 .cn.br { bottom: -8px; right: -8px; }



/*
	   Radius 8 #f5f6f8
   _______________________
*/
.r8a .cn { background-image: url('/i/cn8a.png'); height: 16px; width: 16px; }
.r8a .cn.tl { left: -8px; top: -8px; }
.r8a .cn.tr { right: -8px; top: -8px; }
.r8a .cn.bl { bottom: -8px; left: -8px; }
.r8a .cn.br { bottom: -8px; right: -8px; }


/*
	   Radius 10
   _______________________
*/
.r10 .cn { background-image: url('/i/cn10.png'); height: 20px; width: 20px; }
.r10 .cn.tl { left: -10px; top: -10px; }
.r10 .cn.tr { right: -10px;	top: -10px; }
.r10 .cn.bl { bottom: -10px; left: -10px; }
.r10 .cn.br { bottom: -10px; right: -10px; }


/*
	   Radius 12
   _______________________
*/
.r12 .cn {	background-image: url('/i/cn12.png'); height: 24px; width: 24px; }
.r12 .cn.tl { left: -12px; top: -12px; }
.r12 .cn.tr { right: -12px;	top: -12px; }
.r12 .cn.bl { bottom: -12px; left: -12px; }
.r12 .cn.br { bottom: -12px; right: -12px; }


.mainprice { background-color: #318a28; color:#fff; }
.frame2 {background-color: #d0ae5a; color:#fff; }